###################### Directories ###########################
# directory with contains the mzXML
spectra_d="/home/ariane/Documents/tests/data/spectra" 
spectra_extension="mzXML"
# directory with contains the model for identification
models_d="@CMAKE_INSTALL_PREFIX@/share/metapappso/tandem_presets"
# directory which contains the databases to interrogate
database_d="/gorgone/pappso/jouy/database/metapappso"
# directories which will be created to stores the results
params_d="/home/ariane/Documents/tests/params"
output_d="/home/ariane/Documents/tests/test_run"


#################### Files and values #######################
# Job name ; write a tag for your job
job_name="test1"
# Databases to use (MUST be in the database directory)
human_f="uniprot_homo_sapiens_17_04_2018.fasta"
conta_f="contaminants_standards.fasta"
metahit_f="hs_9.9_igc.faa"
# File in which is written the files to analyse
list_samples_path="/home/ariane/Documents/metaproteomics_container/building/list_samples_test1.txt"
# Outputs to track your job ; write whatever you want
stdout="stdout_test1.txt"
stderr="stderr_test1.txt"
# evalue threshold to use
evalue="0.01"
# model to use (MUST be in the models directory)
model="Lumos_04112019_PROTEOCARDIS_THIRD_STEP_AB.xml"
# location of the container
container="/home/ariane/Documents/metaproteomics_container/unpacking/metaproteomics_analyses/ubuntu.sif"
