#!/bin/bash
evalue=$1
outputpath=$2
jobname=$3
classical=$4
if [ $classical -eq 1 ] # reading the results of the identifications
then
	gp-read-xtandem.py -e $evalue -o ${outputpath}/read_${jobname}.xml ${outputpath}/*_${jobname}.xml
else # the iterative steps
	if [ $5 -eq 0 ] # reading after the second step
	then
		gp-read-xtandem.py -e $evalue -o ${outputpath}/combined_second_step_${jobname}_read.xml ${outputpath}/*_second_step_${jobname}.xml
	else # reading after the third step
		gp-read-xtandem.py -e $evalue -o ${outputpath}/combined_third_step_${jobname}_read.xml ${outputpath}/*_third_step_${jobname}.xml
	fi
fi

